Subject: Re: EARLY submission deadline - Fact or Fiction?

From: Brian E Carpenter <[email-masked]>
Date: Mon, 05 Dec 2005 14:55:55 +0100

Stepping back a few days...

Scott W Brim wrote:
> The reason we have the "deadline" is to protect the Secretariat from
> having to be heroes.  However, best would be if the need for such
> protection didn't arise.
> 
> Instead of assuming that things to be discussed in the meetings will
> be written just before the meeting, and creating complexity and
> bureaucracy around that assumption, institute a policy that nothing
> *will* be discussed in the meeting unless it has already been
> discussed on the mailing list and the WG has failed to reach agreement
> on the issue (note this is about issues, not documents).

This is clearly an approach that any WG chair can take if they want,
and it is almost the same as the general guideline we already
have that meetings should be to discuss issues, not to hear talks.

Sounds like input to draft-hoffman-taobis

>  This will
> reduce the number of drafts which must get out just before the meeting
> to only those which capture the result of ongoing discussion.  The
> others won't get discussed anyway.  OK, I'm optimistic,

I think you are, a little.

> but I see all
> this discussion of mechanisms to elaborate a situation we don't want
> to be in in the first place.

And that the current deadlines were, in fact, put in place to avoid.

     Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf